.post-thumbnail {
	background: #b2b2b2; /* url(images/pattern-light.svg) repeat fixed;*/
	display: block;
	position: relative;
	width: 100%;
	z-index: 0;
}

a.post-thumbnail:hover {
	background-color: #999;
}

.full-width .post-thumbnail img {
	display: block;
	margin: 0 auto;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 600px;
}

.page-content {
	margin-bottom: 48px;
}

.site-content .entry-content,
.site-content .entry-summary,
.page-content {
	background-color: #fff;
	padding: 12px 10px 0;
}

.page .entry-content {
	padding-top: 0;
}

.full-width .site-content .has-post-thumbnail .entry-header,
.full-width .site-content .hentry.has-post-thumbnail:first-child {
	margin-top: -48px;
}

.entry-header {
	position: relative;
	z-index: 1;
}

.entry-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}

.entry-title a {
	color: #2b2b2b;
}

.entry-title a:hover {
	color: #41a62a;
}

.site-content .entry-header {
	background-color: #fff;
	padding: 0 10px 12px;
	margin-top: -48px;
}

.site-content .has-post-thumbnail .entry-header {
	padding-top: 24px;
}

.alignleft {
	margin-left: -168px;
	clear: left;
	margin-right:20px;
	float:left;
}

.site-content p {
	margin-bottom: 24px;
}


blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
}

div.wp-caption .wp-caption-text {
	padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
	padding-right: 0;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
